## r-cran-fadist 2.4

=== DESCRIPTION ===
Package: FAdist
Type: Package
Title: Distributions that are Sometimes Used in Hydrology
Version: 2.4
Imports: stats
Date: 2022-03-02
Author: Francois Aucoin
Maintainer: Thomas Petzoldt <thomas.petzoldt@tu-dresden.de>
Description: Probability distributions that are sometimes useful in hydrology.
License: GPL-2
URL: https://github.com/tpetzoldt/FAdist
Repository: CRAN
NeedsCompilation: no
Packaged: 2022-03-03 15:42:59 UTC; thpe
Date/Publication: 2022-03-03 22:10:02 UTC

=== debian/changelog ===
r-cran-fadist (2.4-2) unstable; urgency=medium

  * Source-only upload for transition to testing.
  * debian/control
    - Bump Standards-Version to 4.7.0.

 -- Doug Torrance <dtorrance@debian.org>  Thu, 11 Apr 2024 15:21:01 -0400

r-cran-fadist (2.4-1) unstable; urgency=medium

  * Initial release (Closes: #1065019).

 -- Doug Torrance <dtorrance@debian.org>  Wed, 28 Feb 2024 22:22:06 -0500

=== debian/control ===
Source: r-cran-fadist
Section: gnu-r
Priority: optional
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Doug Torrance <dtorrance@debian.org>
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-fadist
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-fadist.git
Homepage: https://cran.r-project.org/package=FAdist
Standards-Version: 4.7.0
Rules-Requires-Root: no
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Testsuite: autopkgtest-pkg-r

Package: r-cran-fadist
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R package for distributions sometimes useful in hydrology
 This package contains several probability distributions that are
 sometimes useful in hydrology, including the three-parameter gamma
 distribution, the generalized Pareto distribution, the generalized
 extreme value distribution, the Gumbel distribution, the kappa
 distribution, the four-parameter kappa distribution, the log-Pearson
 type III distribution, the log-logistic distribution, the
 three-parameter log-logistic distribution, the three-parameter
 lognormal distribution, and the three-parameter Weibull distribution.

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/FAdist_([-\d.]*)\.tar\.gz
